<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b032a3519a17477f45084b94dc63a9da">
  <dict>
    <!--2020-11-13 11:07:57.000-->
    <int key="num_match">9</int>
    <!--2020-11-17 16:22:19.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-11-13 11:07:57.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2020-11-13 11:07:57.000-->
    <string key="voicemail_number">777</string>
    <!--2020-11-13 11:07:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
